@font-face {
  font-family: 'Urbanist-Medium';
  src: url('../fonts/Urbanist-Medium.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Urbanist-Regular';
  src: url('../fonts/Urbanist-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Urbanist-Bold';
  src: url('../fonts/Urbanist-Bold.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}